local fn = _gn(0x3EC8BF18AA453FE9)
--- Enables or disables the ability for a helicopter's tail boom to break off.
-- ```
-- NativeDB Introduced: v323
-- ```
-- @param heli The helicopter for which the tail boom can break off.
-- @param toggle Determines whether the helicopter's tail boom can break off.
function Global.SetHeliTailExplodeThrowDashboard(heli, toggle)
	return fn(heli, toggle)
end
